#footer{
	margin-top:80px;
	background-color:#fbf4f5;
}

#footer .logo{
	margin-bottom:30px;
	margin-top:0px;
	width:80%;
	
}

#footer .logo img{
	width:80%;
	max-width:196px;
	margin-bottom:15px;
	
}

#footer h5{
	font-size:20px;
	margin-bottom:15px;
	color:#777;
	font-weight:700;
	letter-spacing:3px;
	text-transform:uppercase;
}

#footer .upper_footer{
	padding-top:80px;
	padding-bottom:80px;
}

#footer li{
	margin-bottom:8px;
	font-size:15px;
}

#footer a{
	color:#e75d24;

}

#footer .contact li {

	padding-left:25px;
}


#footer .contact li{
	background-repeat:no-repeat;
}

#footer .copyright{
	background: #e87723;
	color:#fff;
	padding:20px;
	text-align:center;
	font-size:18px;
}

#footer .item{
	margin-bottom:30px;
}
